@media screen and (max-width:980px) {
#top-bar-inner {
	width:auto;
	margin-right:10px;
}
#container {
	width:auto;
	padding-left:10px;
	padding-right:10px;
}
#footer-inner {
    width: auto;
}
#footer-right {
    right:10px;
}
#footer-left {
    left: 10px;
}
.img-test {
	width:100%;
	height:auto;	
}
#testimonial-w {
    width: auto;
}
}
@media screen and (max-width:929px) {
#cta-w {
    width: auto;
	margin-left:auto;
	margin-right:auto;
}
#cta-w img {
    width: 100%;
	height:auto;
}
#cta-nav a {
    font-size: 16px;
}
}
@media screen and (max-width:768px) {
#cta-nav a {
    font-size: 14px;
}
#cta-nav a:first-child + a {
	/*padding-left: 45px;*/
}
}
@media screen and (max-width:718px) {
#top-bar {
    height: auto;
}
#top-bar-inner {
    height: auto;	
}
#top-bar-inner img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
#top-bar-right {
    position: static;
	margin-left:auto;
	margin-right:auto;
	width:auto;
	text-align:center;
	height:auto;
}
#dd-w {
	top:100%;	
}
#cta-nav a {
	display:block;
}
#cta-nav {
	text-align:center;
}
#cta-nav a:first-child, #cta-nav a:first-child + a, #cta-nav a:first-child + a + a, #cta-nav a:first-child + a + a + a, .cta-nav-sub a:first-child + a + a + a {
    padding-left: 0px !important;
}

#content {
    margin-top: 20px;
}
#container-home h1 {
    font-size: 30px;
}
#container-home h2 {
    font-size: 80px;
}
#banner {
    height: 280px;
	background-size:cover !important;
}
}
@media screen and (max-width:620px) {
#footer {
    height: auto;
	padding-bottom:20px;
	margin-top:20px;
}
#footer-right {
    position: static;
    width: auto;
    text-align: center;
}
#footer-left {
   position: static;
   width: auto;
   text-align: center;
   margin-bottom:20px;
   padding-top:80px;
}
#footer-inner {
    width:auto;
    height: auto;
	
}	
}

@media screen and (max-width:584px) {
.cta-nav-sub {
    width: auto !important;
}
#top-bar-right a {
    margin-left: 2%;
}
#dd-w {
    width: auto;
	height:auto;
	text-align:center;
	padding-bottom:20px;
	padding-top:20px;
}
#dd-w a {
    margin-right: auto;
    margin-left: auto;
	display:block;
	padding-bottom:0px;
	line-height:normal;
}
}

@media screen and (max-width:440px) {
#top-bar-right a {
    font: 700 14px 'Oswald', sans-serif;
}	
}
